Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 11 Oct 2021 18:40:32 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery lulwa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lulwa Bot:  Hi Lulwa ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8107106375 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96594040471            10:32 PM, 11th Oct                     lulwa                    Ok           10:32 PM, 11th Oct                   Sohaib                   Hi Lulwa ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:33 PM, 11th Oct                   Sohaib                   We have checked and it appears that the following order number: (8107106375) was placed on (Oct 11, 2021). Please note the delivery time frame is 3-5 business days.           10:36 PM, 11th Oct                   Sohaib                   Is there anything else I can help you with?           10:37 PM, 11th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:39 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3214694